# Software Architecture

## University of los Andes - 202410

This subject has the main goal of take care of the implementation of tactics tha solves and maintains the quality attributes of:

- performance
- security and availability
- integration and modification

also, uses the ASRs and methodologies to refine the implementation and architecture.

Dario Correal

## Member

- Andrés Felipe Wilches Torres